This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
avoid mentioning Perl version in Configure question
authorGurusamy Sarathy <gsar@cpan.org>
Sat, 18 Mar 2000 04:03:08 +0000 (04:03 +0000)
committerGurusamy Sarathy <gsar@cpan.org>
Sat, 18 Mar 2000 04:03:08 +0000 (04:03 +0000)
p4raw-id: //depot/perl@5796

Configure

index f1a76eb..4d5ec16 100755 (executable)
--- a/Configure
+++ b/Configure
@@ -4915,9 +4915,9 @@ case "$usethreads$usemultiplicity" in
        ;;
 *)     $cat <<EOM
 
-Perl 5.006 can be compiled for binary compatibility with 5.005.
-If you decide to do so, you will be able to continue using most
-of the extensions that were compiled for Perl 5.005.
+This version of Perl can be compiled for binary compatibility with 5.005.
+If you decide to do so, you will be able to continue using most of the
+extensions that were compiled for Perl 5.005.
 
 EOM
        case "$bincompat5005$d_bincompat5005" in